none
Cannot use target platform version 10.0.14393.0 RRS feed

  • Question

  • Hello,

    I have a visual studio project where I configured the target platform version to 10.0.14393.0 (RS1).

    I recently reinstalled the WDK, and now my project cannot build anymore until I change this version to the latest one (10.0.15063.0). But I don't want this as I would like to have my driver still working with the RS1 version of Windows.

    I didn't found how to install again the correct version of the WDK. Do you have any idea?

    Thanks,
    Nicolas

    Monday, September 18, 2017 1:08 PM

All replies

  • You can target rs1 with the rs2 or rs3 wdk. It is not tied to the target platform version. You need to change it in the project settings

    d -- This posting is provided "AS IS" with no warranties, and confers no rights.

    Monday, September 18, 2017 1:58 PM
  • Thanks, but I have only the choice between "8.1" and "10.0.15063.0".

    Before I reinstalled my build environment into a new computer, I was able to select between "8.1", "10.0.10586.0", "10.0.14393.0", "10.0.15063.0".

    Not any more... :(

    Monday, September 18, 2017 3:00 PM